

/* caixa para coletar informações em ligue-me */

.box_certificar { position:fixed; left:50%; top:50%; margin:-136px 0 0 -220px; width:400px; height:248px; background:#FFFFFF; border:8px solid #DDD; z-index:999999; padding:4px; box-shadow:6px 8px 28px #666; }
.box_certificar .h_titulo { height:30px; background:#BA1827; color:#FFFFFF; text-align:center; line-height:30px; font-size:12pt; }
.box_certificar .h_espaco { padding:14px 20px 8px; font-size:10pt; }
.box_certificar .h_lin { height:24px; font-size:10pt; margin:8px; }
.box_certificar .h_lin > input { width:100%; height:100%; }
.box_certificar .h_btn_e { position:absolute; left:40px; bottom:4px; cursor:pointer; border:1px solid #CCC; padding:6px 32px; background:#BA1827; color:#FFF; font-size:10pt; }
.box_certificar .h_btn_d { position:absolute; right:40px; bottom:4px; cursor:pointer; border:1px solid #CCC; padding:6px 32px; background:#BA1827; color:#FFF; font-size:10pt; }
.box_certificar .h_btn:hover { text-decoration:underline; }
